<?xml version="1.0" encoding="utf-8"?>
<b:books xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.demo.com" xmlns:b="http://www.book.com" xmlns:a="http://www.author.com">
	<b:book id="1">
		<b:name>Hamlet</b:name>
		<b:date>2001-05-04</b:date>
		<a:authorId>1</a:authorId>
		<b:availability>false</b:availability>
	</b:book>
	<b:book id="2">
		<b:name>Macbeth</b:name>
		<b:date>2000-12-13</b:date>
		<a:authorId>1</a:authorId>
		<b:availability>false</b:availability>
	</b:book>
	<b:book id="3">
		<b:name>Harry Potter and the Sorcerer's Stone</b:name>
		<b:date>2005-04-29</b:date>
		<a:authorId>2</a:authorId>
		<b:availability>true</b:availability>
	</b:book>
	<b:book id="4">
		<b:name>The Long Walk</b:name>
		<b:date>2018-07-01</b:date>
		<a:authorId>4</a:authorId>
		<b:availability>true</b:availability>
	</b:book>
	<b:book id="5">
		<b:name>Misery</b:name>
		<b:date>2018-01-31</b:date>
		<a:authorId>4</a:authorId>
		<b:availability>true</b:availability>
	</b:book>
	<b:book id="6">
		<b:name>Think and Grow Rich</b:name>
		<b:date>2004-09-10</b:date>
		<a:authorId>6</a:authorId>
		<b:availability>true</b:availability>
	</b:book>
	<b:book id="7">
		<b:name>The Law of Success</b:name>
		<b:date>1982-05-09</b:date>
		<a:authorId>6</a:authorId>
		<b:availability>false</b:availability>
	</b:book>
	<b:book id="8">
		<b:name>Patriot Games</b:name>
		<b:date>1995-10-21</b:date>
		<a:authorId>5</a:authorId>
		<b:availability>false</b:availability>
	</b:book>
	<b:book id="9">
		<b:name>The Sum of All Fears</b:name>
		<b:date>1992-09-19</b:date>
		<a:authorId>5</a:authorId>
		<b:availability>false</b:availability>
	</b:book>
	<b:book id="10">
		<b:name>The Alchemist</b:name>
		<b:date>2017-02-20</b:date>
		<a:authorId>3</a:authorId>
		<b:availability>false</b:availability>
	</b:book>
	<b:book id="11">
		<b:name>Hamlet</b:name>
		<b:date>1994-06-01</b:date>
		<a:authorId>1</a:authorId>
		<b:availability>false</b:availability>
	</b:book>
	<b:book id="12">
		<b:name>Measure for Measure</b:name>
		<b:date>1990-03-23</b:date>
		<a:authorId>1</a:authorId>
		<b:availability>false</b:availability>
	</b:book>
	<b:book id="13">
		<b:name>Hamlet</b:name>
		<b:date>1989-05-05</b:date>
		<a:authorId>1</a:authorId>
		<b:availability>true</b:availability>
	</b:book>
	<b:book id="14">
		<b:name>Hamlet</b:name>
		<b:date>1999-05-30</b:date>
		<a:authorId>1</a:authorId>
		<b:availability>true</b:availability>
	</b:book>
	<b:book id="15">
		<b:name>The Law of Success</b:name>
		<b:date>2004-11-26</b:date>
		<a:authorId>6</a:authorId>
		<b:availability>true</b:availability>
	</b:book>
	<b:book id="16">
		<b:name>Romeo and Juliet</b:name>
		<b:date>1997-02-08</b:date>
		<a:authorId>1</a:authorId>
		<b:availability>true</b:availability>
	</b:book>
	<b:book id="17">
		<b:name>The Alchemist</b:name>
		<b:date>2009-08-21</b:date>
		<a:authorId>3</a:authorId>
		<b:availability>true</b:availability>
	</b:book>
</b:books>
